Loading...
Searching...
No Matches
line_width.c File Reference

GRASS png display driver - set line width. More...

`#include <math.h>`
`#include "pngdriver.h"`
Include dependency graph for pngdriver/line_width.c:

Go to the source code of this file.

## Functions

void | PNG_Line_width (double width)
| Set line width.

## Detailed Description

GRASS png display driver - set line width.

(C) 2003-2014 by Per Henrik Johansen and the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Per Henrik Johansen (original contributor)
  Glynn Clements

Definition in file pngdriver/line_width.c.

## Function Documentation

## PNG_Line_width()

void PNG_Line_width | ( | double | width | ) |

Set line width.

Parameters

  width | line width (double precision)

Definition at line 23 of file pngdriver/line_width.c.

References png.

Referenced by PNG_Driver().